body {
   background: #fff !important;
}
.padding0{
	padding-left: 0px !important;
    padding-right: 0px !important;
}

.paddingright0{
    padding-right: 0px !important;
}

.paddingleft5{
    padding-left: 5px !important;
}

.togglebutton label input[type=checkbox]:checked + .toggle {
    background-color: #F8CA1F !important;
}

.togglebutton label input[type=checkbox]:checked + .toggle:after {
    border-color: #F8CA1F !important;
}


.gras-rouge {
	font-weight:bold;
	color: #BD1220;
}
.presse, .presse a {
	color:#000000;
	text-decoration:none;
}
a.presse:hover { color:#000000; text-decoration:none; } 
a.presse:active { color:#000000; text-decoration:none; } 
a.presse:link { color:#000000; text-decoration:none; } 
a.presse:visited { color:#000000; text-decoration:none; } 

.navbar {
   border-radius: 0;
}

.card .card-header {   
    /*border-radius: 3px;*/
    padding: 5px;
}

.card .header-danger {
    background: linear-gradient(60deg, #F8CA1F, #F8CA1F);
    background-image: -ms-linear-gradient(left, #F8CA1F, #F8CA1F)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8CA1F', endColorstr='#F8CA1F',GradientType=1);
}

.btn.btn-primary{
   background-color: #323232;
   color: #FFFFFF;
}
.btn.btn-primary:hover {
   background-color: #000;
   color: white;
}

.auth, .auth a {
	color:#4E4E4E;
}

.bggrisclair{
	background-color:#F2F2F2 !important;
}

.bggris{
	background-color:#C7C8CA !important;
}

.bgvert{
	background-color:#F8CA1F !important;
}

.textcolorblanc{
	color:#ffffff !important;
}

.textcolornoir{
	color:#000000 !important;
}

.barfiller .fill {    
    background: #F8CA1F !important;
   
}

footer {
   box-shadow:unset !important;
}

.bootstrap-dialog.type-danger .modal-header{
	background-color: #ffcb05 !important;
}

.btn.btn-danger, .btn.btn-danger:hover, .btn.btn-danger:focus, .btn.btn-danger:active, .btn.btn-danger.active, .btn.btn-danger:active:focus, .btn.btn-danger:active:hover, .btn.btn-danger.active:focus, .btn.btn-danger.active:hover{
	background-color: #323232;
    color: #FFFFFF;
}

#footer .social::before {
    color: #a0a0a0;
    content: "Suivez-nous sur :";
    display: inline-block;
   /* font: 12px Arial,Helvetica;*/
    margin-right: 11px;
    position: relative;
    vertical-align: text-top;
}
#footer .social {
    position: relative;
    padding: 15px 0;
}
#footer .social {
    display: inline-block;
    text-align: right;
    vertical-align: top;
    width: 100%;
}
#footer .social #menu-menu-social {
    display: inline-block;
    margin: 0;
    text-align: left;
    vertical-align: bottom;
}

#footer .social #menu-menu-social .fb {
    display: inline-block;
    margin-right: 6px;
    position: relative;
    vertical-align: top;
    width: 75px;
}
#footer .social #menu-menu-social .fb a {
    background: url("../../img/svg/fb.svg") no-repeat scroll 0 0 / 75px 15px transparent;
  /*  display: inline-block;*/
    height: 15px;
    margin: 6px 12px 0 0;
    opacity: 0.45;
    position: relative;
    text-indent: -15000px;
    width: 75px;
}
#footer .social #menu-menu-social .fb a:hover {
    opacity: 8;
}
#footer .social #menu-menu-social .youtube {
    display: inline-block;
    position: relative;
    vertical-align: top;
    width: 65px;
}
#footer .social #menu-menu-social .youtube a {
    background: url("../../img/svg/youtube.svg") no-repeat scroll 2px 0 / 63px 23px transparent;
    display: block;
    height: 23px;
    margin: 2px 0 0;
    opacity: 0.45;
    text-indent: -15000px;
    width: 65px;
}
#footer .social #menu-menu-social .youtube a:hover {
    opacity: 8;
}


#ecsfr .card-header {
  /*margin: 4px;
  border-radius: 3px;*/
  padding: 1px 0;
}
#ecsfr .card {
	background-color:#FFFFFF;
	margin-top:20px;
}
#ecsfr .table-full-width {
	border:0;	
}
#ecsfr .green {
	color:green;	
}
#ecsfr .red {
	color:red;	
}
#ecsfr a, #ecsfr a:hover, #ecsfr a:focus {
	color:#323232;
	text-decoration: none;	
}
#ecsfr h2 {
    /* background: #F8CA1F none repeat scroll 0 0; */
    color: #000;
    display: inline-block;
    font-family: "Montserrat-Bold";
    font-size: 30px;
    line-height: 1;
    margin-top: -4px;
    padding: 6px 9px;
    text-transform: uppercase;
}

.num_ligne {
	/* background: #fff; */
	color: #adadad;
	font-size: 1em;
	margin: 0 0 0 10px;
	font-family: "SFR-Bold", "Arial";
}
#ecsfr h3 {
	color: #fff;
	font-size: 1.3em;
	font-weight:bold;
	margin: 5px 0;
	font-family: "Verdana", "Arial";
}
#ecsfr h4 {
	color: #000;
	font-size: 17px;
	margin: 0 0 0 0;
	/* font-family: "SFR-Bold", "Arial"; */
}
#ecsfr h5 {
	color: #000;
	font-size: 13px;
	margin: 0 0 0 10px;
	font-family: "Montserrat-Bold", "Arial";
}

#ecsfr p {
	margin: 0 0 4px;	
}

#ecsfr .radio {
		margin-bottom:0;
		margin-top:0;
}

.centertext{
	text-align:center;
}

/*
#tableListeProd td, #tableListeProd_wrapper th {
	font-size:12px;
}
.services-contenu .service {
	background-color: #EFEFF5;
	padding: 12px;
}
*/
.detailcomm table.dataTable thead th, 
.detailcomm table.dataTable tbody th, table.dataTable tbody td {
	font-size:11px;
	padding: 1px 10px;
}
.detailcomm tr.group, 
.detailcomm tr.group:hover {
    background-color: #ddd !important;
}
.detailcomm .form-control {
	height: 30px;	
}
#ecsfr .pave h3 {
	margin-bottom: 15px;
}
#ecsfr .pave p {
	margin: 8px;	
}
#ecsfr .pave i {
	margin-top: 12px;	
}
#ecsfr .material-icons {
	color:#fff;
}
#ecsfr .fa {
	color:#3565a6;
}
#ecsfr .fa-5x {
	font-size: 10em;
	line-height: 0.7;
}
#ota .form-group{
	margin:0;
}
#ota button {
	font-size:12px;
	padding:10px 20px;	
}

#form_cb .input-group {
	margin:0px;
	padding:0px;
}
#form_cb .form-group {
	margin:0px;
	padding:0px;
}

.btn.btn-round {
   border-radius: 4px;
}